@charset "UTF-8";

:root {
    --font-size-xs: clamp(0.5rem, 4vw, 0.63rem);
    --font-size-sm: clamp(0.6rem, 4vw, 0.70rem);
    --font-size-base: clamp(0.7rem, 4vw, 0.78rem);
    --font-size-md: clamp(0.8rem, 4vw, 0.98rem);
    --font-size-lg: clamp(1.1rem, 4vw, 1.22rem);
    --font-size-xl: clamp(1.2rem, 4vw, 1.53rem);
    --font-size-xxl: clamp(1.3rem, 4vw, 1.8rem);
    --font-size-xxxl: clamp(1.4rem, 4vw, 1.91rem);
}

#exhibitionReport {
	padding-top: 50px;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 10px;
    font-weight: 400;
    color: #000;
}
#exhibitionReport article {
    width: 90%;
    max-width: 960px;
    margin: 0 auto 144px;
    font-size: var(--font-size-md);
}
#exhibitionReport h1 {
    width: 90%;
    max-width: 960px;
    margin: 0 auto 40px;
    line-height: 1.7em;
    font-size: var(--font-size-xxxl);
	font-feature-settings: "palt";
}
#exhibitionReport h2 {
    margin: 0 0 16px;
    padding: 0;
    line-height: 1.6em;
    font-size: var(--font-size-xxxl);
	font-feature-settings: "palt";
}
#exhibitionReport h3 {
    border-bottom: 5px solid #000;
    margin: 0 0 40px;
    padding: 0 0 16px;
    line-height: 1.6em;
    font-size: var(--font-size-xxl);
	font-feature-settings: "palt";
}
#exhibitionReport h3.head {
	letter-spacing: 4px;
}
#exhibitionReport h4 {
    margin: 0 0 16px;
    padding: 0;
    line-height: 1.6em;
    font-size: var(--font-size-xl);
	font-feature-settings: "palt";
}
#exhibitionReport h4.head {
	letter-spacing: 3px;
}
#exhibitionReport h5 {
    margin: 0 0 16px;
    padding: 0;
    line-height: 1.6em;
    font-size: var(--font-size-lg);
	font-feature-settings: "palt";
}
#exhibitionReport p {
    margin-bottom: 40px;
    text-align: justify;
    text-justify: inter-ideograph;
    letter-spacing: 2px;
    line-height: 2em;
    font-size: var(--font-size-md);
	font-feature-settings: "palt";
}
#exhibitionReport ul.linkList {
    padding-left: 1.2em;
    list-style: none;
}
#exhibitionReport ul.linkList li:before {
	content: "→";
	display: inline-block;
	width: 1em;
	margin-left: -1em;
	padding-right: 4px;
	font-weight: 700;
	color: #005bd3;
}
#exhibitionReport ul.linkList li a {
    font-weight: 700;
}

#exhibitionReport p.note {
    line-height: 1.6em;
    font-size: var(--font-size-base);
}
#exhibitionReport ul {
    margin: 0;
}
#exhibitionReport li {
    text-align: justify;
    text-justify: inter-ideograph;
    letter-spacing: 1px;
    line-height: 1.8em;
}
#exhibitionReport img {
    border-radius: 12px;
}
#exhibitionReport img.imgBorder {
    border: 1px solid #ccc;
}
#exhibitionReport span.smaller {
	font-size: 0.8em;
}
#exhibitionReport a {
    text-decoration: none;
    color: #005bd3;
}
#exhibitionReport a:hover {
    border-bottom: 1px solid #005bd3;
    color: #005bd3;
}
#exhibitionReport p a {
	font-weight: 700;
}
#exhibitionReport br.sp {
    display: none;
}
#exhibitionReport .aC {
    text-align: center !important;
}
#exhibitionReport .mB24 {
	margin-bottom: 24px;
}

@media screen and (max-width:768px) {
	#exhibitionReport article {
		margin: 0 auto 16%;
	}
    #exhibitionReport br.sp {
        display: block;
    }
    #exhibitionReport br.pc {
        display: none;
    }
}

@media screen and (max-width:480px) {
	#exhibitionReport h1 {
		margin: 0 auto 10%;
	}
	#exhibitionReport p,
	#exhibitionReport li {
		letter-spacing: 1px;
		line-height: 1.6em;
	}
	#exhibitionReport .url {
		word-break: break-all;
	}
}


/* アニメーション */
@keyframes scrollFadeOut {
	from {
		opacity: 1;
		scale: 1;
	}
	to {
		opacity: 0;
	}
}
.scrollFadeOut {
	animation: scrollFadeOut linear;
	animation-timeline: view();
	animation-range: exit 40% exit 100%;
}


/* メインビジュアル */
#exhibitionReport .mainvisual {
	box-sizing:border-box;
	height: 448px;
	width: 100%;
	margin: 0 auto 32px;
	background: url(../img/mainvisual.jpg);
	background-position: center;
	-webkit-background-size: 2048px 448px;
	background-size: 2048px 448px;
	-webkit-animation: bgscroll 120s linear infinite;
	animation: bgscroll 120s linear infinite;
	text-align: center;
}
@-webkit-keyframes bgscroll {
	0% {background-position: 0 0;}
	100% {background-position: 2048px 0 ;}
}
@keyframes bgscroll {
	0% {background-position: 0 0;}
	100% {background-position: 2048px 0 ;}
}

@media screen and (max-width:480px) {
	#exhibitionReport #header article {
		margin: 0 auto 16%;

	}
}


/* 目次 */
#exhibitionReport nav#tableofcontents {
    width: clamp(300px, 90%, 960px);
    border-radius: 12px;
    margin: 0 auto 144px;
	padding: 32px 0;
    background: #ededed;
    line-height: 1.6em;
    font-size: var(--font-size-md);
}
#exhibitionReport nav#tableofcontents h3 {
    border-bottom: 2px solid #c0c0c0;
    margin: 0 32px 24px;
    padding-bottom: 20px;
	font-size: var(--font-size-xl);
}
#exhibitionReport nav#tableofcontents ul {
	margin: 0 32px;
}
#exhibitionReport nav#tableofcontents ul li {
    margin-bottom: 8px;
    list-style-type: disc;
    font-weight: 700;
}
#exhibitionReport nav#tableofcontents ul li a {
    color: #000;
}

#exhibitionReport nav#tableofcontents ul li a:hover {
    color: #005bd3;
}

@media screen and (max-width:480px) {
	#exhibitionReport nav#tableofcontents {
		margin: 0 auto 16%;
		padding: 6% 0;
	}
	#exhibitionReport nav#tableofcontents ul {
		padding-left: 1.25em;
	}
}



/* コンテナ */
#exhibitionReport .containerImg {
    margin-bottom: 40px;
}
#exhibitionReport .containerImg a:hover {
    border: 0;
}
#exhibitionReport .containerImg img {
    width: 100%;
	max-width: 960px;
}
#exhibitionReport .containerImg2 {
    display: flex;
    gap: 16px;
    margin-bottom: 40px;
}
#exhibitionReport .containerImg2 img {
    width: calc(50% - 8px);
}
#exhibitionReport .containerBorder {
    border: 5px solid #c1c1c1;
    margin-bottom: 40px;
    padding: 32px;
}
#exhibitionReport .containerBg {
    border-radius: 12px;
    margin-bottom: 40px;
    padding: 32px 0;
    background: #ededed;
}
#exhibitionReport .containerBg h3,
#exhibitionReport .containerBg h4,
#exhibitionReport .containerBg h5,
#exhibitionReport .containerBg p {
	padding: 0 32px;
}
#exhibitionReport .swiper + .containerBg {
    margin-top: 30px;
}
#exhibitionReport .containerBg p:last-of-type {
    margin-bottom: 0;
}
#exhibitionReport .containerText2 {
    display: flex;
    gap: 16px;
    margin-bottom: 40px;
}
#exhibitionReport .swiper {
    max-width: 960px;
    height: 472px;
    padding-bottom: 35px !important;
    border-radius: 12px;
}
#exhibitionReport .swiper img {
	width: 100%;
}
#exhibitionReport .swiper .swiper-container-horizontal > .swiper-pagination {
    position: absolute;
    bottom: 0;
}
#exhibitionReport .swiper .swiper-button-next,
#exhibitionReport .swiper .swiper-button-prev {
	color: #ffffff !important;
    filter: drop-shadow(0px 0px 8px #000000);
}
:root {
    --swiper-navigation-size: 66px !important;
    --swiper-pagination-bullet-size: 11px !important;
	--swiper-theme-color: #494949 !important;
}

@media screen and (max-width:480px) {
	#exhibitionReport .containerImg2 {
		display: block;
		gap: 0;
		text-align: center;
	}
	#exhibitionReport .containerImg2 img {
		width: 100%;
	}
	#exhibitionReport .containerBg .containerImg2 img {
		width: 88%;
		margin-inline: auto;
	}
	#exhibitionReport .containerImg2 img.left {
		position: relative;
		left: -6%;
		margin-bottom: 5%;
		border-radius: 0 12px 12px 0;
	}
	#exhibitionReport .containerImg2 img.right {
		position: relative;
		right: -6%;
		border-radius: 12px 0 0 12px;
	}
	
	#exhibitionReport .containerBg {
		padding: 6% 0;
	}
	#exhibitionReport .containerBg + .containerImg2 {
		padding: 0 %6;
	}
	#exhibitionReport .containerBg h3,
	#exhibitionReport .containerBg h4,
	#exhibitionReport .containerBg h5,
	#exhibitionReport .containerBg p {
		padding: 0 6%;
	}
	
	#exhibitionReport .containerBorder {
		padding: 5% 0;
	}
	#exhibitionReport .containerBorder h3,
	#exhibitionReport .containerBorder h4,
	#exhibitionReport .containerBorder h5,
	#exhibitionReport .containerBorder p {
		padding: 0 6%;
	}
	#exhibitionReport .containerBorder ul {
		padding-left: 1.6em;
	}
	
	#exhibitionReport .containerText2 {
		display: block;
		gap: 0;
	}
	
	#exhibitionReport .swiper {
		height: calc(90vw * 0.491 + 24px);
	}
	#exhibitionReport .swiper .swiper-wrapper {
		position: relative;
	}
	#exhibitionReport .swiper .swiper-slide {
		height: auto;
	}
	#exhibitionReport .swiper .swiper-button-next,
	#exhibitionReport .swiper .swiper-button-prev {
		margin-top: calc(0px - (var(--swiper-navigation-size)));
	}
	:root {
		--swiper-navigation-size: 36px !important;
		--swiper-pagination-bullet-size: 10px !important;
	}
}


/* お問い合わせ・ダウンロード */
#exhibitionReport .download {
    width: 90%;
    max-width: 960px;
    margin: 0 auto 144px;
    padding: 24px 0;
    border-radius: 12px;
    background: #ededed;
}
#exhibitionReport .download:last-of-type {
    margin: 0 auto 40px;
}
#exhibitionReport .download p {
    margin-bottom: 24px;
	padding: 0 32px;
    text-align: center;
    font-weight: 700;
}

#exhibitionReport .download a.btn {
	position: relative;
	z-index: 1;
	width: 88%;
    max-width: 400px;
    height: 72px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    margin: 0 auto 40px;
	background: #fe7f16;
    letter-spacing: 3px;
    text-indent: -3px;
    font-weight: bold;
    font-size: var(--font-size-xl);
    color: #fff;
	cursor: pointer;
	transition: 
		box-shadow 600ms cubic-bezier(0.33, 0.11, 0.02, 0.99),
		transform 600ms cubic-bezier(0.33, 0.11, 0.02, 0.99)
}
#exhibitionReport .download a.btn::before {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: 8px;
	background: rgb(255,150,30);
	background: radial-gradient(at top, rgba(255,200,35,1) 0%, rgba(255,150,30,1) 100%);
	z-index: -1;
	transition: opacity 0.5s linear;
	opacity: 0;
}
#exhibitionReport .download a.btn:hover::before {
	opacity: 1;
}
#exhibitionReport .download a.btn:hover {
	box-shadow: 0px 4px 16px #d2c0b8;
	transform: scale(1.0) translateY(-0.3rem);
	/* background: radial-gradient(circle at 50% 0%, rgba(254,170,22,1) 0%, rgba(254,127,22,1) 65%); */
	transition: 
		box-shadow 600ms cubic-bezier(0.33, 0.11, 0.02, 0.99),
		transform 600ms cubic-bezier(0.33, 0.11, 0.02, 0.99);
}
#exhibitionReport .download a.btn:last-of-type {
    margin-bottom: 24px;
}
#exhibitionReport .download a.btn:hover {
    border: 0;
}

@media screen and (max-width:480px) {
	#exhibitionReport .download {
		margin-bottom: 16%;
		padding: 6% 0;
	}
    #exhibitionReport .download p {
		padding: 0 6%;
        text-align: justify;
    }
	#exhibitionReport .download a.btn {
		height: 56px;
		font-size: var(--font-size-lg);
	}
}



/* 東京カメラ部2023写真展 in Hikarie 写真展について */
#exhibitionReport #intro .introDetails h5 {
	margin-bottom: 4px;
	font-size: var(--font-size-md);
}
#exhibitionReport #intro .introDetails ul li {
    font-weight: 700;
}

@media screen and (max-width:480px) {
	#exhibitionReport #intro .introDetails ul {
		margin: 0 6%;
	}
}



/* 集客について */
#exhibitionReport #visitors {
	margin-bottom: 40px;
}


/* 出展・協賛団体紹介 */
#exhibitionReport #exhibitors .containerText2 {
    margin-bottom: 24px;
}
#exhibitionReport #exhibitors .containerText2 .list {
    width: calc(50% - 8px);
    border-radius: 12px;
    padding: 32px;
    background: #ebebeb;
    font-weight: 700;
}
#exhibitionReport #exhibitors .containerText2 .list ul {
    padding-left: 1.2em;
}
#exhibitionReport #exhibitors .containerText2 .list ul li {
    margin-bottom: 8px;
}

@media screen and (max-width:480px) {
	#exhibitionReport #exhibitors .containerText2 {
		display: block;
		margin-bottom: 0;
	}
	#exhibitionReport #exhibitors .containerText2 .list {
		width: 100%;
		margin-bottom: 5%;
		padding: 8% 5%;
	}
	#exhibitionReport #exhibitors .containerText2 .list:last-of-type {
		margin-bottom: 0;
	}
	#exhibitionReport #exhibitors .containerText2 .list ul li {
		margin-bottom: 4px;
	}
}



/* 出展団体の声 */
#exhibitionReport #voices section {
	margin-bottom: 144px;
}
#exhibitionReport #voices section:last-of-type {
	margin-bottom: 0px;
}
#exhibitionReport #voices h3 span.voiceNum {
	position: relative;
	top: -0.1em;
	letter-spacing: 8px;
}
#exhibitionReport #voices .clientInfo h5 {
	margin-bottom: 0;
	font-size: var(--font-size-md);
}
#exhibitionReport #voices .clientInfo p {
	letter-spacing: 0;
	font-size: var(--font-size-base);
}
#exhibitionReport #voices .relatedLinks h5 {
	margin-bottom: 0;
	font-size: var(--font-size-md);
}
#exhibitionReport #voices .relatedLinks ul.linkList li {
	letter-spacing: 0;
	font-size: var(--font-size-base);
}
#exhibitionReport #voices .containerBorder ul.linkList {
    padding-left: 2.2em;
}

@media screen and (max-width:480px) {
	#exhibitionReport #voices section {
		margin-bottom: 16%;
	}
	#exhibitionReport #voices .containerBorder ul.linkList {
		margin: 0 6%;
		padding-left: 1.2em;
	}
	#exhibitionReport #voices .containerBorder ul.linkList li {
		margin-bottom: 4px;
		letter-spacing: 0;
	}
}



/* 最後に */
#exhibitionReport #conclusion {
    margin-bottom: 0;
}
#exhibitionReport #conclusion .containerImg2 {
	display: block;
    margin: 0 auto 16px;
	text-align: right;
}
#exhibitionReport .containerBg h5.separate {
    display: flex;
    align-items: center;
    justify-content: left;
    height: 1px;
    margin: 40px 32px 40px;
	padding: 0;
    background: #ededed url('data:image/svg+xml,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 1"><rect style="fill:%23C1C1C1;" width="100" height="1"/></svg>') center center repeat-x;
}
#exhibitionReport .containerBg h5.separate span {
    display: inline-block;
    padding-right: 1em;
    background: #ededed;
}

@media screen and (max-width:480px) {
	#exhibitionReport #conclusion .containerImg2 {
		text-align: center;
	}
	#exhibitionReport .containerImg2 picture:first-of-type img {
        margin-bottom: 12%;
	}
	#exhibitionReport .containerBg h5.separate {
		border-bottom: 1px solid #C1C1C1;
		margin: 20% 6% 16%;
		background: #ededed;
		justify-content: center;
		font-size: var(--font-size-xl);
	}
	#exhibitionReport .containerBg h5.separate span {
		display: inline;
		padding: 0 10px;
		text-align: center;
	}
}


/* お問い合わせ先・東京カメラ部のサービス紹介 */
#exhibitionReport #contact {
    margin-bottom: 0;
}
#exhibitionReport #contact section {
    margin-bottom: 80px;
}
#exhibitionReport #contact img {
    border: 4px solid #848484;
    border-radius: 12px;
}